import request from '@/utils/request.js'

// 提交表单
export function submitForm(params) {
	return request({
		url: '/system/submitForm',
		method: 'POST', 
		params
	})
}

// 登录
export function login(params) {
	return request({
		url: '/system/login',
		method: 'POST',
		params
	})
}
